@charset "utf-8";
/* ===============================
TemplateName:zmsn20orag
Ver:001
CreateDate:2008/08/29
CreateUser:ｍｓｎ＠げにゃ
http://zatunen.blog70.fc2.com/
Update:
 ================================= */
* {
font-family:normal "Lucida Sans Unicode",Verdana,sans-serif;
font-size:10px;
margin:0;
padding:0;
line-height:18px;
letter-spacing:0px;
text-decoration:none;
}

body {
color:#fff;
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080705bg.gif);
background-repeat:repeat-x;
background-attachment:fixed;
}

a:link,a:visited {
text-decoration:none;
color:#fff;
border-bottom:1px dotted #fff;
}
a:hover,a:active {
border:none;
}
/* ================ ■スクロールバーの設定■ ================ */
HTML {
scrollbar-arrow-color:#da962d;
scrollbar-base-color:#b7594d;
scrollbar-face-color:#b7594d;
scrollbar-highlight-color:#da962d;
scrollbar-shadow-color:#da962d;
scrollbar-track-color:#b7594d;
scrollbar-darkshadow-color:#b7594d;
}

/* ================ ■ボディ■ ================ */
#allbody {
width:777px;
margin:auto;
}
/* ================ ■ヘッダー■ ================ */
#header {
float:left;
width:777px;
height:100px;
}
#sub {
margin:10px;
}
h1 a {
font-size:20px;
}
h1.maintitle {
margin:25px 0 0;
}
h1.maintitle a:link,h1.maintitle a:visited {
border:none;
}
h1.maintitle a:hover,h1.maintitle a:active {
color:#da962d;
}
#menu {
width:777px;
height: 42px;
margin: auto;
padding-top: 5px;
padding-left: 5px;
}

#menu ul {
margin: 0;
padding: 0;
list-style: none;
}

#menu li {
display: inline;
}

#menu a {
display: block;
float: right;
margin: 0 3px 0 0;
padding: 8px 15px 10px 15px;
border: none;
text-decoration: none;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
}

#menu a:hover {
margin: 0 3px 0 0;
padding: 8px 15px 10px 15px;
color: #b7594d;
background-color: #da962d;
}

#menu .current_page_item a {
margin: 0 3px 0 0;
padding: 8px 15px 10px 15px;
color: #b7594d;
background-color: #da962d;
}
/* ================ ■左ボディ■ ================ */
#leftbody {
width:480px;
float:left;
margin:0;
padding:0;
}
#leftbody h2,#leftbody h3 {
font-size:15px;
font-weight:700;
padding:2px 2px 2px 7px;
margin:15px auto 0;
line-height:20px;
border-bottom: 1px dotted #fff;
background:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080815e.jpg) repeat-y;
background-position:left top;
}
#leftbody h2 a:link,#leftbody h2 a:visited {
font-size:15px;
border:none;
}
#leftbody h2 a:hover,#leftbody h2 a:active {
color:#da962d;
}
.entry_body {
line-height:20px;
margin:5px auto;
padding:5px 5px 5px 15px;
border-right: 1px dotted #fff;
}
.entry_body a {
margin-right:3px;
margin-left:5px;
}
.entry_body a:hover,.entry_body a:active {
top:1px;
left:1px;
position:relative;
}
.entry_date2{
font-size:9px;
margin:0;
border-left: 5px solid #b7594d;
padding:2px;
}
.entry_date2 a:link,.entry_date2 a:visited {
border:none;
}
.entry_date2 a:hover,.entry_date2 a:active {
color:#b7594d;
}
.entry_date {
font-size:9px;
text-align:right;
line-height:15px;
margin:5px;
padding:5px 10px 0;
}
.entry_state2 {
text-align:center;
margin:15px 0;
padding:1px 0;
}

.entryarea{
margin:2px 5px;
border: 1px dotted #fff;
}
.entry_more{
margin:2px;
}
.entry_more2{
margin-top:2px;
border-top: 1px dotted #fff;
}
/* ================ ■コメントエリア■ ================ */
.comment_title {
font-weight:700;
margin:5px 0 0 15px;
padding:0;
}

.comment_body {
margin:5px 5px 5px 30px;
padding:0;
}

.comment_state {
text-align:right;
border-bottom: 1px dotted #fff;
margin:5px 10px 10px 15px;
}

.comment_form {
margin:0 0 0 15px;
padding:0;
}

.form_text,.form_text2 {
display:block;
width:150px;
height:16px;
border:2px solid #da962d;
color:#666;
background-color:#fff;
}
.form_text2 {
width:250px;
}
.form_textarea {
display:block;
width:350px;
border:2px solid #da962d;
color:#666;
background-color:#fff;
}

.form_button {
border:2px solid #da962d;
background:transparent;
margin:5px 0;
}

.form_button2 {
border:2px solid #da962d;
background:transparent;
}

form label {
display:block;
}

form label.secret {
display:block;
margin-bottom:5px;
}

.comment-list {
text-align:right;
margin:0;
}

.comment-list2 {
text-align:left;
border-top:1px dotted #fff;
border-left:1px dotted #fff;
margin:3px 0;
padding:0 0 2px 5px;
}

.comment-list3 {
text-align:left;
}

input:hover,input:focus,textarea:hover,textarea:focus {
border:2px solid #b7594d;
}

/* ================ ■トラックバック■ ================ */
.trackback_url {
color:#333;
margin:5px 0 5px 15px;
padding:0;
}

.trackback_textarea {
display:block;
width:370px;
height:16px;
border:2px solid #da962d;
color:#333;
background-color:#fff;
margin:1px 0;
}

.trackback_referer {
font-weight:700;
margin:5px 0 10px 15px;
padding:0;
}

.trackback_body {
margin:5px 0 5px 30px;
padding:0;
}

.trackback_state {
border-top: 1px dotted #fff;
text-align:right;
margin:5px 0 10px 15px;
padding:0;
}

/* ================ ■サイドメニュー■ ================ */
#side {
float:right;
width:297px;
margin:15px auto;
padding:0;
}

#side_d {
padding-top:3px;
margin:0;
}

#side_d h3 {
font-size:11px;
line-height:20px;
margin:16px auto 7px;
padding:2px 2px 2px 7px;
border-bottom: 1px dotted #fff;
background:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080815e.jpg) repeat-y;
background-position:left top;
}

#side_d ul {
margin-bottom:5px;
}

#side_d li {
margin:auto auto auto 4px;
background-position:2px center;
padding:2px 0 2px 9px;
}

/* ================ ■縦カレンダー■ ================ */
#calendhead {
font:10px helvetica, sans-serif;
margin:auto;
text-decoration:none;
line-height:14px;
text-align:center;
}
#calendhead a:link,#calendhead a:visited {
font-weight:700;
background:transparent;
}

#calendhead a:hover,#calendhead a:active {
}

#calendar {
font:10px helvetica, sans-serif;
margin:auto;
text-align:center;
}

.calender {
}

.hi_sun {
color:red;
}

.hi_sat {
color:#00F;
}

.hi_wee {
}

.hi,.hi_sun0,.hi_sat0 {
}

#calendar a {
display:block;
text-decoration:none;
background:transparent;
}

#calendar a:link,#calendar a:visited {
font-weight:700;
border:1px dotted #ccc;
background:transparent;
}

#calendar a:hover,#calendar a:active {
border:1px solid #fff;
color:#b7594d;
background:#da962d;
}
.hi_wee,.hi,.hi_sun0,.hi_sat0,#footer a:link,#footer a:visited {
}
/* ================ ■フッター■ ================ */
#footer {
clear:both;
text-align:right;
width:777px;
height:39px;
margin:0;
padding:0;
}

#footer li {
list-style-type:none;
display:inline;
}

#footer ul {
margin:10px auto;
}

#footer2 {
float:left;
width:777px;
text-align:left;
height:13px;
margin:auto;
}

/* ================ ■引用■ ================ */
blockquote {
margin:15px 0;
padding:5px 5px 5px 15px;
color:#b7594d;
background-color:#da962d;
border: 1px solid #fff;
}

blockquote p {
margin:5px 0;
padding:0;
}

/* ================ ■指定■ ================ */
a img,#side img {
border:none;
}
#leftbody #c_pad,#side p {
padding:10px;
}